cyrus-imapd (3.12.1-3) unstable; urgency=medium

  * Team upload
  * Drop unused Build-Depends: libdkim-dev

 -- Bastian Germann <bage@debian.org>  Mon, 05 Jan 2026 17:33:16 +0100

cyrus-imapd (3.12.1-2) unstable; urgency=medium

  * Drop patch "Normalize-the-authentication-ID" (Closes: #1109297)
  * Back to unstable

 -- Yadd <yadd@debian.org>  Fri, 15 Aug 2025 21:33:30 +0200

cyrus-imapd (3.12.1-1) experimental; urgency=medium

  * New upstream version 3.12.1

 -- Yadd <yadd@debian.org>  Fri, 27 Jun 2025 10:34:45 +0200

cyrus-imapd (3.12.0-2) experimental; urgency=medium

  * Add patch for gcc 15 (Closes: #1096496)

 -- Yadd <yadd@debian.org>  Mon, 26 May 2025 15:12:23 +0200

cyrus-imapd (3.12.0-1) experimental; urgency=medium

  * New upstream version 3.12.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 13 May 2025 13:23:32 +0200

cyrus-imapd (3.10.2-1) unstable; urgency=medium

  * New upstream version 3.10.2
  * Add debian/NEWS

 -- Yadd <yadd@debian.org>  Fri, 27 Jun 2025 07:19:23 +0200

cyrus-imapd (3.10.1-3) unstable; urgency=medium

  * Add perl-xs-dev in Build-Depends (Closes: #1102817)

 -- Yadd <yadd@debian.org>  Sat, 12 Apr 2025 20:37:47 +0200

cyrus-imapd (3.10.1-2) unstable; urgency=medium

  * Drop bad autopkgtest dependency to libpcre3-dev (Closes: #1101107)

 -- Yadd <yadd@debian.org>  Sun, 23 Mar 2025 23:20:07 +0100

cyrus-imapd (3.10.1-1) unstable; urgency=medium

  * New upstream version 3.10.1
  * Restrict architecture list to supported platforms (Closes: #1068223)
  * Update copyright

 -- Xavier Guimard <xguimard@linagora.com>  Wed, 22 Jan 2025 07:38:54 +0100

cyrus-imapd (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Aug 2024 10:37:50 +0400

cyrus-imapd (3.10.0~rc2-1) experimental; urgency=medium

  * Import unstable changes
  * Unfuzz patches
  * New upstream release (Closes: #1075853, CVE-2024-34055)

 -- Xavier Guimard <yadd@debian.org>  Mon, 29 Jul 2024 12:48:47 +0400

cyrus-imapd (3.10.0~beta2-1) experimental; urgency=medium

  * New upstream version 3.10.0~beta2

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Mar 2024 07:50:10 +0400

cyrus-imapd (3.10.0~beta1-3) experimental; urgency=medium

  * Rewrite 1061341 hook

 -- Xavier Guimard <yadd@debian.org>  Thu, 15 Feb 2024 14:46:01 +0400

cyrus-imapd (3.10.0~beta1-2) experimental; urgency=medium

  * Add ABI flags (#1061341)
  * Drop unusable .h files from cyrus-dev (Closes: #1061341)
  * Build dependencies: replace pkg-config by pkgconf

 -- Xavier Guimard <yadd@debian.org>  Thu, 15 Feb 2024 13:16:02 +0400

cyrus-imapd (3.10.0~beta1-1) experimental; urgency=medium

  * New upstream version

  [ Xavier Guimard ]
  * Refresh patches

  [ lintian-brush ]
  * Rely on pre-initialized dpkg-architecture variables

  [ cme ]
  * Drop unnecessary older-than versioned dependency
  * Drop duplicated build dependency to libical-dev

 -- Xavier Guimard <yadd@debian.org>  Fri, 12 Jan 2024 11:24:29 +0400

cyrus-imapd (3.8.4-1) unstable; urgency=medium

  * Drop build dependency to libdb-dev (Closes: #1076643)
  * New upstream version 3.8.4 (Closes: #1075853)

 -- Xavier Guimard <yadd@debian.org>  Mon, 29 Jul 2024 12:38:12 +0400

cyrus-imapd (3.8.3-1) unstable; urgency=medium

  * Add unit test into autopkgtest
  * Update debian/watch
  * Update excluded files list
  * New upstream version 3.8.3 (Closes: CVE-2024-34055)
  * Unfuzz patches

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2024 07:42:41 +0400

cyrus-imapd (3.8.2-1) unstable; urgency=medium

  * New upstream version 3.8.2
  * Drop pcre2 patch and update configure options
  * Refresh patches
  * Install new manpages

 -- Xavier Guimard <yadd@debian.org>  Sat, 16 Mar 2024 08:54:32 +0400

cyrus-imapd (3.8.1-3) unstable; urgency=medium

  * Rewrite 1061341 hook

 -- Xavier Guimard <yadd@debian.org>  Thu, 15 Feb 2024 14:40:21 +0400

cyrus-imapd (3.8.1-2) unstable; urgency=medium

  * Add ABI flags (#1061341)
  * Drop unusable .h files from cyrus-dev (closes: #1061341)
  * Build deps: replace pkg-config by pkgconf
  * Reorder

 -- Xavier Guimard <yadd@debian.org>  Thu, 15 Feb 2024 13:37:02 +0400

cyrus-imapd (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Patches:
    + Drop 0020_fix-cyr_cd-shebang.patch, now included in upstream
    + Unfuzz patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Sep 2023 09:30:19 +0400

cyrus-imapd (3.8.0-5) unstable; urgency=medium

  * Fix postinst script (Closes: #1051097)

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Sep 2023 12:22:43 +0400

cyrus-imapd (3.8.0-4) unstable; urgency=medium

  * Patch doc: fix minimal version needed before upgrade (See #1037346)
  * Fix postint version check (see #1037346)

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Aug 2023 06:57:47 +0400

cyrus-imapd (3.8.0-3) unstable; urgency=medium

  * Drop useless build dependency: libwslay-dev (Closes: #1041615)

 -- Xavier Guimard <yadd@debian.org>  Sun, 23 Jul 2023 11:45:13 +0400

cyrus-imapd (3.8.0-2) unstable; urgency=medium

  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Sun, 02 Jul 2023 10:21:30 +0400

cyrus-imapd (3.8.0-1) experimental; urgency=medium

  * New upstream version 3.8.0
  * Unfuzz patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 22 May 2023 07:14:46 +0400

cyrus-imapd (3.8.0~rc1-1) experimental; urgency=medium

  * Update dependencies: drop lsb-base (provided by sysvinit-utils which is an
    essential package)
  * New upstream version 3.8.0~rc1
  * Unfuzz patches
  * Fix clean (Closes: #1034088)

 -- Xavier Guimard <yadd@debian.org>  Fri, 28 Apr 2023 08:01:22 +0400

cyrus-imapd (3.8.0~beta2-1) experimental; urgency=medium

  * New upstream version 3.8.0~beta2
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Mar 2023 10:55:51 +0400

cyrus-imapd (3.8.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.8.0~beta1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Wed, 01 Mar 2023 08:28:15 +0400

cyrus-imapd (3.6.1-4) unstable; urgency=medium

  * Update copyright
  * Declare compliance with policy 4.6.2

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Mar 2023 11:12:57 +0400

cyrus-imapd (3.6.1-3) experimental; urgency=medium

  * Add patch to replace deprecated pcre3 by pcre2 (Closes: #1000034)

 -- Xavier Guimard <yadd@debian.org>  Fri, 17 Feb 2023 15:30:48 +0400

cyrus-imapd (3.6.1-2) unstable; urgency=medium

  [ Remus-Gabriel Chelu ]
  * Romanian debconf templates translation of cyrus-imapd (Closes: #1031498)

 -- Xavier Guimard <yadd@debian.org>  Fri, 17 Feb 2023 15:23:09 +0400

cyrus-imapd (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 13 Feb 2023 06:53:20 +0400

cyrus-imapd (3.6.0-1) unstable; urgency=medium

  * Update lintian override info to new format:
    + debian/source/lintian-overrides: line 2-5
    + debian/cyrus-common.lintian-overrides: line 2
  * New upstream version 3.6.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Dec 2022 06:42:30 +0100

cyrus-imapd (3.6.0~rc2-1) unstable; urgency=medium

  * New upstream version 3.6.0~rc2

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Nov 2022 05:16:30 +0100

cyrus-imapd (3.6.0~rc1-1) unstable; urgency=medium

  * New upstream version 3.6.0~rc1

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Nov 2022 06:16:56 +0100

cyrus-imapd (3.6.0~beta3-2) unstable; urgency=medium

  * Drop dependency to db-upgrade-util (Closes: #1023610)

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Nov 2022 17:43:39 +0100

cyrus-imapd (3.6.0~beta3-1) unstable; urgency=medium

  * Fix debian/watch
  * New upstream version 3.6.0~beta3 (Closes: #972079)
  * Refresh patches
  * Refuse to update if previous version isn't 3.2.6-2+deb11u2
    (Closes: #1007965)

 -- Xavier Guimard <yadd@debian.org>  Wed, 12 Oct 2022 16:00:55 +0200

cyrus-imapd (3.6.0~beta2-5) unstable; urgency=medium

  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jul 2022 22:29:27 +0200

cyrus-imapd (3.6.0~beta2-4) experimental; urgency=medium

  * Declare compliance with policy 4.6.1
  * Add fix for Perl 5.36 (Closes: #1014292)

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Jul 2022 09:00:47 +0200

cyrus-imapd (3.6.0~beta2-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Fix copyright (Closes: #1010028)

  [ Dan Bungert ]
  * Add patch for openssl 3 (Closes: #1010535)

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 May 2022 18:06:52 +0200

cyrus-imapd (3.6.0~beta2-2) unstable; urgency=medium

  * Replace vim-common Build-Depends by xxd (Closes: #1007885)
  * Fix install
  * Update lintian overrides
  * dh_missing: strict

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Mar 2022 07:23:41 +0100

cyrus-imapd (3.6.0~beta2-1) unstable; urgency=medium

  * New upstream version 3.6.0~beta2
  * Refresh patches
  * Add build dependency to libical-dev

 -- Xavier Guimard <yadd@debian.org>  Fri, 11 Mar 2022 07:22:48 +0100

cyrus-imapd (3.4.3-4) unstable; urgency=medium

  * Drop "Multi-Arch: same" because manpages generates file-conflicts
  * Revert 3.4.3-3 change: propaging CC flags to Perl build seems wrong
    (see https://github.com/cyrusimap/cyrus-imapd/issues/3893)

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Feb 2022 13:52:49 +0100

cyrus-imapd (3.4.3-3) unstable; urgency=medium

  * Propagate CFLAGS to Perl build (makes build reproducible)

 -- Xavier Guimard <yadd@debian.org>  Thu, 03 Feb 2022 10:05:56 +0100

cyrus-imapd (3.4.3-2) unstable; urgency=medium

  * Improve reproducibility

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Feb 2022 09:30:29 +0100

cyrus-imapd (3.4.3-1) unstable; urgency=medium

  * Fix warning from cron.daily script, thanks to Stefan Nobis
    (Closes: #1003444)
  * Drop useless dependency version constraint
  * New upstream version 3.4.3
  * Add build dependency to fig2dev
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Feb 2022 08:30:43 +0100

cyrus-imapd (3.4.2-2) unstable; urgency=medium

  * Upgrade script: add "SYNC_CACHE" in known DB types list (Closes: #994025)

 -- Xavier Guimard <yadd@debian.org>  Mon, 13 Sep 2021 06:23:11 +0200

cyrus-imapd (3.4.2-1) unstable; urgency=medium

  [ lintian-brush ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Xavier Guimard ]
  * New upstream version 3.4.2 (Closes: #993433, CVE-2021-33582)
  * Declare compliance with policy 4.6.0
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Thu, 02 Sep 2021 06:17:52 +0200

cyrus-imapd (3.4.1-2) unstable; urgency=medium

  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Aug 2021 12:33:53 +0200

cyrus-imapd (3.4.1-1) experimental; urgency=medium

  * New upstream version 3.4.1 (Closes: CVE-2021-32056)

 -- Xavier Guimard <yadd@debian.org>  Tue, 11 May 2021 16:36:44 +0200

cyrus-imapd (3.4.0-1) experimental; urgency=medium

  * New upstream version 3.4.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Apr 2021 06:09:55 +0200

cyrus-imapd (3.4.0~rc1-1) experimental; urgency=medium

  * New upstream version 3.4.0~rc1

 -- Xavier Guimard <yadd@debian.org>  Tue, 23 Mar 2021 05:45:46 +0100

cyrus-imapd (3.4.0~beta3-1) experimental; urgency=medium

  * New upstream version 3.4.0~beta3

 -- Xavier Guimard <yadd@debian.org>  Fri, 19 Feb 2021 07:54:00 +0100

cyrus-imapd (3.4.0~beta2-1) experimental; urgency=medium

  * New upstream version 3.4.0~beta2

 -- Xavier Guimard <yadd@debian.org>  Wed, 27 Jan 2021 05:58:16 +0100

cyrus-imapd (3.4.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.4.0~beta1
  * Refresh patches
  * Drop snmp support (no more shipped by upstream)

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 06:00:24 +0100

cyrus-imapd (3.2.6-2) unstable; urgency=medium

  * Update gbp.conf for Bullseye branch
  * annotate: don't allow everyone to write shared server entries
    (Closes: CVE-2021-32056)

 -- Xavier Guimard <yadd@debian.org>  Mon, 10 May 2021 19:24:53 +0200

cyrus-imapd (3.2.6-1) unstable; urgency=medium

  * New upstream version 3.2.6

 -- Xavier Guimard <yadd@debian.org>  Tue, 09 Mar 2021 07:37:35 +0100

cyrus-imapd (3.2.5-3) unstable; urgency=medium

  * Indicate that cyrus-imapd breaks+replaces cyrus-common < 3.2.3~
    (Closes: #983887)

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Mar 2021 07:44:59 +0100

cyrus-imapd (3.2.5-2) unstable; urgency=medium

  * Enable JMAP support (Closes: #976905)

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 10:17:17 +0100

cyrus-imapd (3.2.5-1) unstable; urgency=medium

  * New upstream version 3.2.5
  * Patches (all were pushed to upstream):
    + Refresh patches
    + Remove GUID patch, upstream fixed that somewhere else
    + Drop patch 0008-Accept-invalid-From-header-in-email
      (see upstream #3382)
    + Drop patch 0004-silence-erroneous-RLIMIT_NUMFDS-related-log-messages
      (see upstream #3280)
    + Drop patch 0007-Adds-some-enhancements-to-sieveshell, accepted
    + Drop HTTP/2 patch, now included
    + Drop GUID patch, upstream fixed that somewhere else
    + Drop patch 0010-Fix-PATH_MAX-on-GNU-Hurd, fixed elsewhere
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Declare complicance with policy 4.5.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 06:07:34 +0100

cyrus-imapd (3.2.4-4) experimental; urgency=medium

  * Fix cron job (Closes: #935431)
  * Add recommended dependency to libterm-readline-gnu-perl (Closes: #797789)
  * Import upstream fix to close properly HTTP/2 connections (Closes: #969222)
    and re-enable HTTP/2

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 07:35:51 +0100

cyrus-imapd (3.2.4-3) unstable; urgency=medium

  * Add missing autopkgtest dependency (fixes debci)
  * Skip autopkgtest if test environment install failed

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Oct 2020 10:24:25 +0200

cyrus-imapd (3.2.4-2) unstable; urgency=medium

  * Fix systemd tmpfiles (Closes: #969261)

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Oct 2020 05:58:14 +0200

cyrus-imapd (3.2.4-1) unstable; urgency=medium

  * Remove useless cyrus-caldav-2.4 breaks/conflicts
  * New upstream version 3.2.4
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 10:00:46 +0200

cyrus-imapd (3.2.3-3) unstable; urgency=medium

  [ Jean Charles Delépine ]
  * cron jobs: chk_cyrus should'nt be used if CHKCYRUS=0 (Closes: #964442)

  [ Xavier Guimard ]
  * Tag autopkgtest with "needs-internet" (Closes: #966114)
  * Workaround: disable HTTP/2 support (Closes: #969222)

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Sep 2020 06:23:46 +0200

cyrus-imapd (3.2.3-2) unstable; urgency=medium

  * Fix debian/cyrus-common.tmpfiles for debhelper ≥ 13 (Closes: #969261)

 -- Xavier Guimard <yadd@debian.org>  Sun, 13 Sep 2020 17:50:16 +0200

cyrus-imapd (3.2.3-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * New upstream version 3.2.3

 -- Xavier Guimard <yadd@debian.org>  Fri, 28 Aug 2020 07:31:01 +0200

cyrus-imapd (3.2.2-1) unstable; urgency=medium

  * Mark cyrus-dev as "Multi-Arch: same"
  * New upstream version 3.2.2
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 22 Jun 2020 13:55:29 +0200

cyrus-imapd (3.2.1-3) unstable; urgency=medium

  * Back to unstable after successful tests (Closes: #960558)

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 09:52:46 +0200

cyrus-imapd (3.2.1-2) experimental; urgency=medium

  * Fix upstream test (Closes: #960658)

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 09:08:39 +0200

cyrus-imapd (3.2.1-1) experimental; urgency=medium

  * New upstream version 3.2.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 07:17:19 +0200

cyrus-imapd (3.2.0-6) experimental; urgency=medium

  * Re-enable all test with an updated patch

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 09:29:26 +0200

cyrus-imapd (3.2.0-5) unstable; urgency=medium

  * Disable some unimportant tests that fail with non amd64 arch

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 20:22:08 +0200

cyrus-imapd (3.2.0-4) unstable; urgency=medium

  * Try to fix #960658:
    + Add patch for big endian arch
    + Increase test timeout
    + Re enable all tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 11:17:46 +0200

cyrus-imapd (3.2.0-3) unstable; urgency=medium

  * Disable tests during build on s390x and armhf arch (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 May 2020 08:08:42 +0200

cyrus-imapd (3.2.0-2) unstable; urgency=medium

  * Add fix for non-x86 arch. Thanks to John Paul Adrian Glaubitz!
    (Closes: #960263)
  * Disable some test incompatible with non amd64 arch (Closes: #960374)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 May 2020 09:52:36 +0200

cyrus-imapd (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 May 2020 08:02:40 +0200

cyrus-imapd (3.2.0~rc1-1) experimental; urgency=medium

  * Update debian/watch
  * New upstream version 3.2.0~rc1
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 25 Apr 2020 08:56:01 +0200

cyrus-imapd (3.2.0~beta3-1) experimental; urgency=medium

  * New upstream version 3.2.0~beta3

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Mar 2020 06:10:47 +0100

cyrus-imapd (3.2.0~beta2-1) experimental; urgency=medium

  * debian/watch: add uversionmangle to use ~ in beta releases
  * Add postgresql support
  * New upstream version 3.2.0~beta2

 -- Xavier Guimard <yadd@debian.org>  Mon, 17 Feb 2020 04:59:12 +0100

cyrus-imapd (3.2.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.2.0~beta1
  * Add build dependency to libcunit1-dev
  * Refresh patches
  * Update install
  * Fix perl shebang
  * Temporarily don't install some manpages (missing GitPython)
  * Add build dependencies to libnghttp2-dev,
    libpod-pom-view-restructured-perl, libbrotli-dev, libwslay-dev,
    libzstd-dev, python-git-doc, python3-sphinx and libshp-dev (shapelib)
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 10 Feb 2020 12:08:11 +0100

cyrus-imapd (3.0.13-5) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Make autopkgtest slightly more realiable on armhf/arm64 by avoding
    downloading unicode-data over squid.internal proxy (Closes: #956441)

 -- Xavier Guimard <yadd@debian.org>  Sat, 11 Apr 2020 13:48:02 +0200

cyrus-imapd (3.0.13-4) unstable; urgency=medium

  [ Anthony Prades ]
  * Remove unneeded python dependency from autopkgtest files; Closes: #947295

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Apr 2020 13:02:45 -0400

cyrus-imapd (3.0.13-3) unstable; urgency=medium

  * Remove sphynx from autopkgtest dependencies
  * Declare compliance with policy 4.5.0
  * debian/watch: add uversionmangle to use ~ in beta releases

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Mar 2020 10:01:24 +0100

cyrus-imapd (3.0.13-2) unstable; urgency=medium

  * Add BACKUP type to cyrus-upgrade-db (Closes: #930764)

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 14:34:54 +0100

cyrus-imapd (3.0.13-1) unstable; urgency=medium

  * Remove dependency to dpkg
  * Add hardening option to systemd service file (PrivateTmp=yes)
  * Patch url
  * New upstream version 3.0.13 (this adds a Debian patch to make build
    reproducible, thanks to Daniel Shahaf)
  * Refresh patches
  * Update links
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 06:48:53 +0100

cyrus-imapd (3.0.12-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Move all assets for docker-based tests in a dedicated directory
  * Remove useless double install for cmake
  * Bring our sid Dockerfile closer to recent upstream version based on buster
  * Variabilize whether to build cyrus from source, and also list of
    cassandane tests to run
  * Bring changes from recent functions.sh in cyrus-docker's toplevel
    directory
  * Non-docker version of tests (Closes: #944819)

  [ Xavier Guimard ]
  * Improve autopkgtest:
    + use native autopkgtest packages system
    + add more perl packages to minimize cpan downloads

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 Nov 2019 07:08:47 +0100

cyrus-imapd (3.0.12-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * autopkgtest:
    + Add cyrus-docker test, based on cyrus.works setup
    + Install libdbi-perl (FIXME: move to Dockerfile later)
    + Add Dockerfile.sid, and adjust entrypoint and shell functions
    + Switch cyrus-docker test to Dockerfile.sid
    + Remove harmless stderr warnings, so autokpgtest doesn't think the entire
      run failed
    + Sneak locally built packages into test container
    + Add TODO.txt

  [ Xavier Guimard ]
  * New upstream version 3.0.12
  * Declare compliance with policy 4.4.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Nov 2019 06:59:34 +0100

cyrus-imapd (3.0.11-1) unstable; urgency=medium

  * Back to unstable
  * New upstream version 3.0.11 (Closes: #933163)
  * Add spelling errors patch
  * Refresh patches
  * Add rsync in recommended dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Aug 2019 07:12:47 +0200

cyrus-imapd (3.0.10-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.0.10
  * Add compression=gz to d/gbp.conf
  * Rediff patches
  * man8/cyrus-rmnews.8 is gone
  * lintian: remove duplicate section fields
  * lintian: remove empty usr/sbin from cyrus-imapd

  [ Xavier Guimard ]
  * Update lintian-overrides
  * Update links
  * Remove unneeded dependency versions
  * Add Multi-Arch fields
  * Declare compliance with policy 4.4.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 22 Jul 2019 09:06:59 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog cyrus-common`.
